### Property

# Foundry TextSettings:insert-matching-brace

#### Declaration

    property insert-matching-brace: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `foundry_text_settings_get_insert_matching_brace()`
Setter method | `foundry_text_settings_set_insert_matching_brace()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no